Instantly share code, notes, and snippets.

Embed
What would you like to do?
/home/sqale/current/vendor/bundle/ruby/1.9.1/gems/activesupport-4.0.0.rc1/lib/active_support/core_ext/class/attribute_accessors.rb:35:in `block in cattr_reader': invalid class attribute name: true (NameError)
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/activesupport-4.0.0.rc1/lib/active_support/core_ext/class/attribute_accessors.rb:34:in `each'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/activesupport-4.0.0.rc1/lib/active_support/core_ext/class/attribute_accessors.rb:34:in `cattr_reader'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/activesupport-4.0.0.rc1/lib/active_support/core_ext/class/attribute_accessors.rb:167:in `cattr_accessor'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/exception_notification-3.0.1/lib/exception_notifier/campfire_notifier.rb:3:in `<class:CampfireNotifier>'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/exception_notification-3.0.1/lib/exception_notifier/campfire_notifier.rb:2:in `<class:ExceptionNotifier>'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/exception_notification-3.0.1/lib/exception_notifier/campfire_notifier.rb:1:in `<top (required)>'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/activesupport-4.0.0.rc1/lib/active_support/dependencies.rb:228:in `require'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/activesupport-4.0.0.rc1/lib/active_support/dependencies.rb:228:in `block in require'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/activesupport-4.0.0.rc1/lib/active_support/dependencies.rb:213:in `load_dependency'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/activesupport-4.0.0.rc1/lib/active_support/dependencies.rb:228:in `require'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/exception_notification-3.0.1/lib/exception_notifier.rb:3:in `<top (required)>'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/activesupport-4.0.0.rc1/lib/active_support/dependencies.rb:228:in `require'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/activesupport-4.0.0.rc1/lib/active_support/dependencies.rb:228:in `block in require'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/activesupport-4.0.0.rc1/lib/active_support/dependencies.rb:213:in `load_dependency'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/activesupport-4.0.0.rc1/lib/active_support/dependencies.rb:228:in `require'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/exception_notification-3.0.1/lib/exception_notification.rb:1:in `<top (required)>'
from /usr/local/rbenv/versions/1.9.3-p327/lib/ruby/gems/1.9.1/gems/bundler-1.3.5/lib/bundler/runtime.rb:72:in `require'
from /usr/local/rbenv/versions/1.9.3-p327/lib/ruby/gems/1.9.1/gems/bundler-1.3.5/lib/bundler/runtime.rb:72:in `block (2 levels) in require'
from /usr/local/rbenv/versions/1.9.3-p327/lib/ruby/gems/1.9.1/gems/bundler-1.3.5/lib/bundler/runtime.rb:70:in `each'
from /usr/local/rbenv/versions/1.9.3-p327/lib/ruby/gems/1.9.1/gems/bundler-1.3.5/lib/bundler/runtime.rb:70:in `block in require'
from /usr/local/rbenv/versions/1.9.3-p327/lib/ruby/gems/1.9.1/gems/bundler-1.3.5/lib/bundler/runtime.rb:59:in `each'
from /usr/local/rbenv/versions/1.9.3-p327/lib/ruby/gems/1.9.1/gems/bundler-1.3.5/lib/bundler/runtime.rb:59:in `require'
from /usr/local/rbenv/versions/1.9.3-p327/lib/ruby/gems/1.9.1/gems/bundler-1.3.5/lib/bundler.rb:132:in `require'
from /home/sqale/current/config/application.rb:5:in `<top (required)>'
from /home/sqale/current/config/environment.rb:2:in `require'
from /home/sqale/current/config/environment.rb:2:in `<top (required)>'
from config.ru:4:in `require'
from config.ru:4:in `block in <main>'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/rack-1.5.2/lib/rack/builder.rb:55:in `instance_eval'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/rack-1.5.2/lib/rack/builder.rb:55:in `initialize'
from config.ru:1:in `new'
from config.ru:1:in `<main>'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/unicorn-4.6.2/lib/unicorn.rb:44:in `eval'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/unicorn-4.6.2/lib/unicorn.rb:44:in `block in builder'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/unicorn-4.6.2/lib/unicorn/http_server.rb:722:in `call'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/unicorn-4.6.2/lib/unicorn/http_server.rb:722:in `build_app!'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/unicorn-4.6.2/lib/unicorn/http_server.rb:140:in `start'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/unicorn-4.6.2/bin/unicorn:126:in `<top (required)>'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/bin/unicorn:23:in `load'
from /home/sqale/current/vendor/bundle/ruby/1.9.1/bin/unicorn:23:in `<main>'
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment